uuid: bae31e53-be73-4c20-97a9-1eec0fbc9dd0
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_slide_interval
    - paragraphs.paragraphs_type.bp_carousel
  module:
    - options
_core:
  default_config_hash: TxU-FmkFAZ-OZFcZ-qb2k2A1rBx8o5ueBIJ_e2ahHaE
id: paragraph.bp_carousel.bp_slide_interval
field_name: bp_slide_interval
entity_type: paragraph
bundle: bp_carousel
label: 'Slide interval'
description: ''
required: false
translatable: true
default_value:
  -
    value: 'false'
default_value_callback: ''
settings: {  }
field_type: list_string
